Subject: Re: bug#22952: MacBook2, 1 brightness control requires root privileges
From: "pelzflorian (Florian Pelz)" <[email-masked]>
To: zimoun <[email-masked]>
Cc: [email-masked], Marius Bakke <[email-masked]>
Date: Thu, 6 Jan 2022 13:30:52 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On Wed, Jan 05, 2022 at 12:46:54AM +0100, zimoun wrote:
> I am doing triage of old bug and I hit this one [1].  Is it still happening?

Thank you for asking again.  All is fixed and no password gets asked
when using brightness keys on my same Macbook on GNOME/GDM nor
MATE/SDDM.  I cannot test the original poster’s Redshift even after
adding it to the geoclue-service-type applications because I lack WiFi
hardware.

Closing.

Regards,
Florian